@charset "UTF-8";
@media (max-width: 1199px){
.container{width:960px;}
html{}
body{}
a{}
input,textarea,button{}
textarea{}
a,button,label{}
.bold{}
.color-1{}
.preloads{}
.button-1{}
.button-1:before{}
.button-1:hover{}
.button-2{}
.button-2:hover{}
.button-2__color-1{}
.button-2__color-1:hover{}
.button-3{}
.button-3:hover{}
.button-4{}
.button-4:hover{}
.readmore{}
.readmore:after{}
.readmore:hover{}
.title-1{}
.toper{}
.toper_container{}
.toper_logo{}
.toper_menu{}
.toper_menu .menu{}
.toper_menu .menu li{
    margin-right: 15px;
}
.toper_menu .menu li a{}
.toper_menu .menu li a:hover{}
.toper_menu .menu li:last-child{}
.toper_phones{}
.toper_phones a{}
.toper_phones a:first-child{}
.toper_button-1{
    width: 220px;
}
.header{}
.header_container{}
.header_title{}
.header_buttons{}
.header_buttons a{}
.header_buttons a:hover{}
.header_buttons a:first-child{}
.header_bottoms{}
.header_bottom{}
.header_bottom:before{}
.header_bottom-title{}
.header_bottom-readmore{}
.header_bottom__1{}
.header_bottom__1:before{}
.header_bottom__2{}
.header_bottom__2:before{}
.header_bottom__3{}
.header_bottom__3:before{}
.header_bottom__4{}
.header_bottom__4:before{}
.projects{}
.projects_container{}
.projects_title-1{}
.projects_items{
    margin-bottom: 40px;
}
.projects_item{
    width: 310px;
}
.projects_item-img{}
.projects_item-wrapper{
    padding-left: 20px;
    padding-right: 20px;
}
.projects_item-title{}
.projects_item-params{}
.projects_item-param{}
.projects_item-param:before{}
.projects_item-param-1:before{}
.projects_item-param-2:before{}
.projects_item-param-3:before{}
.projects_item-readmore{}
.projects_button-2{}
.profits{}
.profits_container{}
.profits_title-1{}
.profits_items{}
.profits_item{}
.profits_item:before{}
.profits_item__1:before{}
.profits_item__2:before{}
.profits_item__3:before{}
.profits_item__4:before{}
.big-bg-1{}
.big-bg-1_container{}
.big-bg-1_line{}
.big-bg-1_line__1{}
.big-bg-1_line__2{}
.big-bg-1_line__3{}
.big-bg-1_row{}
.big-bg-1_item-1{}
.big-bg-1_item-1 span{}
.big-bg-1_item-2{
    width: 450px;
    height: 450px;
    background-size: 450px 450px;
}
.big-bg-1_item-2 span{}
.big-bg-1_item-3{}
.big-bg-1_item-3 span{}
.reviews{}
.reviews_container{}
.reviews_title-1{}
.reviews_slick{}
.reviews_slide{}
.reviews_item{}
.reviews_item:before,.reviews_item:after{}
.reviews_item:after{}
.reviews_text{}
.reviews_bottom{}
.reviews_photo{}
.reviews_date{}
.reviews_name{}
.reviews_city{}
.reviews .slick-arrow{}
.reviews .slick-arrow:hover{}
.reviews .slick-prev{}
.reviews .slick-next{}
.input-1{}
.input-1 input{}
.input-1 span{}
.input-1.focus span{}
.checkbox-1{}
.checkbox-1 input{}
.checkbox-1 span{}
.checkbox-1 span:before{}
.checkbox-1 span:after{}
.checkbox-1 input:checked+span:after{}
.big-form{}
.big-form_container{}
.big-form_form{
    padding-left: 190px;
    padding-right: 190px;
}
.big-form_title{}
.big-form_title .br{}
.big-form_input-1{}
.big-form_input-1 input{}
.big-form_input-1:after{}
.big-form_input-1__1{}
.big-form_input-1__1:after{}
.big-form_input-1__1.focus:after{}
.big-form_input-1__2{}
.big-form_input-1__2:after{}
.big-form_input-1__2.focus:after{}
.big-form_input-1__3{}
.big-form_input-1__3:after{}
.big-form_input-1__3.focus:after{}
.big-form_checkbox-1{}
.big-form_button-3{}
.footer{}
.footer_container{}
.footer_top{}
.footer_top-link{}
.footer_top-link:hover{}
.footer_top-menu{}
.footer_top-menu .menu{}
.footer_top-menu .menu li{}
.footer_top-menu a{}
.footer_top-menu a:hover{}
.footer_bot{}
.footer_bot-info{}
.footer_bot-info div{}
.footer_bot-info div span{}
.footer_bot-info div a{}
.footer_bot-info div a:hover{}
.footer_bot-socials{}
.footer_bot-socials a{}
.footer_bot-socials .in{}
.footer_bot-socials .in:hover{}
.footer_bot-socials .yt{}
.footer_bot-socials .yt:hover{}
.footer_bot-socials .vk{}
.footer_bot-socials .vk:hover{}
.content{}
.content_container{}
.content .breadcrumb{}
.content .breadcrumb li{}
.content .breadcrumb a{}
.content_title{}
.content_title span{}
.content_text{}
.content_text__no-margin-bottom{}
.gallery{}
.gallery_container{}
.gallery_title{}
.gallery_button-4{}
.gallery_button-4:hover{}
.works{}
.works_container{}
.works_title{}
.works_title span{}
.works_text{}
.works_list{}
.works_list li{}
.works_list li span{}
.why-we{}
.why-we_container{}
.why-we_title{}
.why-we_title span{}
.why-we_items{}
.why-we_item{}
.why-we_item:before{}
.why-we_item__1:before{}
.why-we_item__2:before{}
.why-we_item__3:before{}
.projects_items__works{}
.works-tabs{}
.works-tabs_item{
    width: 225px;
}
.works-tabs_item.active{}
.works-tabs__1~.projects_items__1{}
.works-tabs__2~.projects_items__2{}
.works-tabs__3~.projects_items__3{}
.works-tabs__4~.projects_items__4{}
.main-item{}
.main-item_row{
    flex-wrap: wrap;
}
.main-item_left{
}
.main-item_left .content_text{}
.main-item_right{
    width: 100%;
    padding-top: 40px;
}
.main-item_slick{}
.main-item_slide{}
.main-item_item{}
.main-item .slick-arrow{}
.main-item .slick-arrow:hover{}
.main-item .slick-arrow:before,.main-item .slick-arrow:after{}
.main-item .slick-arrow:before{}
.main-item .slick-arrow:after{}
.main-item .slick-prev{}
.main-item .slick-next{}
.main-item_gallery{}
.main-item_gallery a{
    width: 220px;
}
.main-item_gallery a:hover{}
.main-item_button-2{}
.content_price-items{}
.content_price-item{
    width: 220px;
}
.content_price-img{}
.content_price-wrapper{}
.content_price-title{}
.content_price-nums{}
.content_price-readmore{}
.content_table-wrapper{}
.content_table{}
.content_table tr{}
.content_table tr:nth-of-type(even){}
.content_table td{}
.content_table>tbody>tr>td:first-child{}
.content_table>tbody>tr:first-child{}
.contacts{}
.contacts_container{}
.contacts_title{}
.contacts_items{}
.contacts_item{}
.contacts_name{}
.contacts_name:before{}
.contacts_name__1:before{}
.contacts_name__2:before{}
.contacts_name__3{}
.contacts_name__3:before{}
.contacts_text{}
}
@media (max-width:991px){
.container{width:740px;}
html{}
body{}
a{}
input,textarea,button{}
textarea{}
a,button,label{}
.bold{}
.color-1{}
.preloads{}
.button-1{}
.button-1:before{}
.button-1:hover{}
.button-2{}
.button-2:hover{}
.button-2__color-1{}
.button-2__color-1:hover{}
.button-3{}
.button-3:hover{}
.button-4{}
.button-4:hover{}
.readmore{}
.readmore:after{}
.readmore:hover{}
.title-1{}
.toper{}
.toper_container{}
.toper_logo{}
.toper_menu{}
.toper_menu .menu{}
.toper_menu .menu li{}
.toper_menu .menu li a{}
.toper_menu .menu li a:hover{}
.toper_menu .menu li:last-child{}
.toper_phones{
}
.toper_phones a{}
.toper_phones a:first-child{}
.toper_button-1{
    display: none;
}
.header{}
.header_container{
    padding-top: 80px;
}
.header_title{}
.header_buttons{}
.header_buttons a{}
.header_buttons a:hover{}
.header_buttons a:first-child{}
.header_bottoms{
    flex-wrap: wrap;
}
.header_bottom{
    width: 50%;
}
.header_bottom:before{}
.header_bottom-title{}
.header_bottom-readmore{}
.header_bottom__1{}
.header_bottom__1:before{}
.header_bottom__2{}
.header_bottom__2:before{}
.header_bottom__3{}
.header_bottom__3:before{}
.header_bottom__4{}
.header_bottom__4:before{}
.projects{}
.projects_container{}
.projects_title-1{}
.projects_items{}
.projects_item{
    width: 355px;
}
.projects_item-img{}
.projects_item-wrapper{}
.projects_item-title{}
.projects_item-params{}
.projects_item-param{}
.projects_item-param:before{}
.projects_item-param-1:before{}
.projects_item-param-2:before{}
.projects_item-param-3:before{}
.projects_item-readmore{}
.projects_button-2{}
.profits{}
.profits_container{}
.profits_title-1{
    margin-bottom: 30px;
}
.profits_items{
    flex-wrap: wrap;
}
.profits_item{
    width: 50%;
    margin-top: 20px;
}
.profits_item:before{}
.profits_item__1:before{}
.profits_item__2:before{}
.profits_item__3:before{}
.profits_item__4:before{}
.big-bg-1{}
.big-bg-1_container{
    height: 1180px;
    padding-top: 60px;
}
.big-bg-1_line{}
.big-bg-1_line__1{}
.big-bg-1_line__2{}
.big-bg-1_line__3{}
.big-bg-1_row{
    flex-direction: column;
    position: relative;
}
.big-bg-1_item-1{}
.big-bg-1_item-1 span{}
.big-bg-1_item-2{}
.big-bg-1_item-2 span{}
.big-bg-1_item-3{}
.big-bg-1_item-3 span{}
.reviews{}
.reviews_container{}
.reviews_title-1{}
.reviews_slick{}
.reviews_slide{}
.reviews_item{}
.reviews_item:before,.reviews_item:after{}
.reviews_item:after{}
.reviews_text{}
.reviews_bottom{}
.reviews_photo{}
.reviews_date{}
.reviews_name{}
.reviews_city{}
.reviews .slick-arrow{}
.reviews .slick-arrow:hover{}
.reviews .slick-prev{}
.reviews .slick-next{}
.input-1{}
.input-1 input{}
.input-1 span{}
.input-1.focus span{}
.checkbox-1{}
.checkbox-1 input{}
.checkbox-1 span{}
.checkbox-1 span:before{}
.checkbox-1 span:after{}
.checkbox-1 input:checked+span:after{}
.big-form{}
.big-form_container{}
.big-form_form{
    padding-left: 80px;
    padding-right: 80px;
}
.big-form_title{}
.big-form_title .br{}
.big-form_input-1{}
.big-form_input-1 input{}
.big-form_input-1:after{}
.big-form_input-1__1{}
.big-form_input-1__1:after{}
.big-form_input-1__1.focus:after{}
.big-form_input-1__2{}
.big-form_input-1__2:after{}
.big-form_input-1__2.focus:after{}
.big-form_input-1__3{}
.big-form_input-1__3:after{}
.big-form_input-1__3.focus:after{}
.big-form_checkbox-1{}
.big-form_button-3{}
.footer{}
.footer_container{}
.footer_top{}
.footer_top-link{}
.footer_top-link:hover{}
.footer_top-menu{}
.footer_top-menu .menu{}
.footer_top-menu .menu li{}
.footer_top-menu a{}
.footer_top-menu a:hover{}
.footer_bot{}
.footer_bot-info{}
.footer_bot-info div{}
.footer_bot-info div span{}
.footer_bot-info div a{}
.footer_bot-info div a:hover{}
.footer_bot-socials{}
.footer_bot-socials a{}
.footer_bot-socials .in{}
.footer_bot-socials .in:hover{}
.footer_bot-socials .yt{}
.footer_bot-socials .yt:hover{}
.footer_bot-socials .vk{}
.footer_bot-socials .vk:hover{}
.content{}
.content_container{}
.content .breadcrumb{}
.content .breadcrumb li{}
.content .breadcrumb a{}
.content_title{}
.content_title span{}
.content_text{}
.content_text__no-margin-bottom{}
.gallery{}
.gallery_container{}
.gallery_title{}
.gallery_button-4{}
.gallery_button-4:hover{}
.works{}
.works_container{}
.works_title{}
.works_title span{}
.works_text{}
.works_list{}
.works_list li{}
.works_list li span{}
.why-we{}
.why-we_container{}
.why-we_title{}
.why-we_title span{}
.why-we_items{}
.why-we_item{}
.why-we_item:before{}
.why-we_item__1:before{}
.why-we_item__2:before{}
.why-we_item__3:before{}
.projects_items__works{}
.works-tabs{}
.works-tabs_item{
    width: 170px;
}
.works-tabs_item.active{}
.works-tabs__1~.projects_items__1{}
.works-tabs__2~.projects_items__2{}
.works-tabs__3~.projects_items__3{}
.works-tabs__4~.projects_items__4{}
.main-item{}
.main-item_row{}
.main-item_left{}
.main-item_left .content_text{}
.main-item_right{}
.main-item_slick{}
.main-item_slide{}
.main-item_item{}
.main-item .slick-arrow{}
.main-item .slick-arrow:hover{}
.main-item .slick-arrow:before,.main-item .slick-arrow:after{}
.main-item .slick-arrow:before{}
.main-item .slick-arrow:after{}
.main-item .slick-prev{}
.main-item .slick-next{}
.main-item_gallery{}
.main-item_gallery a{
    width: 228px;
}
.main-item_gallery a:hover{}
.main-item_button-2{}
.content_price-items{
    flex-wrap: wrap;
    margin-bottom: 30px;
}
.content_price-item{
    width: 48%;
    margin-bottom: 30px;
}
.content_price-img{}
.content_price-wrapper{}
.content_price-title{}
.content_price-nums{}
.content_price-readmore{}
.content_table-wrapper{}
.content_table{}
.content_table tr{}
.content_table tr:nth-of-type(even){}
.content_table td{}
.content_table>tbody>tr>td:first-child{}
.content_table>tbody>tr:first-child{}
.contacts{}
.contacts_container{}
.contacts_title{}
.contacts_items{}
.contacts_item{}
.contacts_name{}
.contacts_name:before{}
.contacts_name__1:before{}
.contacts_name__2:before{}
.contacts_name__3{}
.contacts_name__3:before{}
.contacts_text{}
}
@media (max-width: 767px){
.container{width:300px;}
html{}
body{}
a{}
input,textarea,button{}
textarea{}
a,button,label{}
.bold{}
.color-1{}
.preloads{}
.button-1{}
.button-1:before{}
.button-1:hover{}
.button-2{}
.button-2:hover{}
.button-2__color-1{}
.button-2__color-1:hover{}
.button-3{}
.button-3:hover{}
.button-4{}
.button-4:hover{}
.readmore{}
.readmore:after{}
.readmore:hover{}
.title-1{}
.toper{}
.toper_container{}
.toper_logo{}
.toper_menu-bottom{display:block;}
.toper_menu{display:none;position: absolute;top: 90px;left: 0;width: 100%;background: #fff;}
.toper_menu-bottom.active+.toper_menu{display:block;}
.toper_menu .menu{
    flex-wrap: wrap;
    padding: 10px 0;
}
.toper_menu .menu li{
    width: 100%;
    margin: 0;
}
.toper_menu .menu li a{
    display: block;
    padding: 10px 20px;
}
.toper_menu .menu li a:hover{}
.toper_menu .menu li:last-child{}
.toper_phones{
    display: none;
}
.toper_phones a{}
.toper_phones a:first-child{}
.toper_button-1{}
.header{
    background-size: cover;
}
.header_container{
    padding: 40px 0;
    height: auto;
}
.header_title{
    font-size: 2.4rem;
}
.header_buttons{
    width: 100%;
    padding: 40px 0;
}
.header_buttons a{
    width: 46%;
    padding: 0;
}
.header_buttons a:hover{}
.header_buttons a:first-child{
    margin-right: 0;
}
.header_bottoms{}
.header_bottom{
    width: 100%;
}
.header_bottom:before{}
.header_bottom-title{}
.header_bottom-readmore{}
.header_bottom__1{}
.header_bottom__1:before{}
.header_bottom__2{}
.header_bottom__2:before{}
.header_bottom__3{}
.header_bottom__3:before{}
.header_bottom__4{}
.header_bottom__4:before{}
.projects{}
.projects_container{
    padding: 50px 0;
}
.projects_title-1{}
.projects_items{}
.projects_item{
    width: 100%;
}
.projects_item-img{}
.projects_item-wrapper{}
.projects_item-title{}
.projects_item-params{}
.projects_item-param{}
.projects_item-param:before{}
.projects_item-param-1:before{}
.projects_item-param-2:before{}
.projects_item-param-3:before{}
.projects_item-readmore{}
.projects_button-2{}
.profits{}
.profits_container{}
.profits_title-1{}
.profits_items{}
.profits_item{
    width: 100%;
}
.profits_item:before{}
.profits_item__1:before{}
.profits_item__2:before{}
.profits_item__3:before{}
.profits_item__4:before{}
.big-bg-1{}
.big-bg-1_container{
    height: 1000px;
}
.big-bg-1_line{
    display: none;
}
.big-bg-1_line__1{}
.big-bg-1_line__2{}
.big-bg-1_line__3{}
.big-bg-1_row{}
.big-bg-1_item-1{}
.big-bg-1_item-1 span{}
.big-bg-1_item-2{
    width: 300px;
    height: 300px;
    background-size: 300px 300px;
    font-size: 4rem;
}
.big-bg-1_item-2 span{
    font-size: 2.4rem;
}
.big-bg-1_item-3{}
.big-bg-1_item-3 span{}
.reviews{}
.reviews_container{}
.reviews_title-1{}
.reviews_slick{
    padding: 0 30px;
}
.reviews_slide{}
.reviews_item{
    width: 100%;
    padding: 0;
    padding-bottom: 10px;
}
.reviews_item:before,.reviews_item:after{
    display: none;
}
.reviews_item:after{}
.reviews_text{}
.reviews_bottom{}
.reviews_photo{}
.reviews_date{}
.reviews_name{}
.reviews_city{}
.reviews .slick-arrow{}
.reviews .slick-arrow:hover{}
.reviews .slick-prev{}
.reviews .slick-next{}
.input-1{}
.input-1 input{}
.input-1 span{}
.input-1.focus span{}
.checkbox-1{}
.checkbox-1 input{}
.checkbox-1 span{}
.checkbox-1 span:before{}
.checkbox-1 span:after{}
.checkbox-1 input:checked+span:after{}
.big-form{}
.big-form_container{}
.big-form_form{padding:20px;}
.big-form_title{}
.big-form_title .br{font-size:2.8rem;}
.big-form_input-1{}
.big-form_input-1 input{}
.big-form_input-1:after{}
.big-form_input-1__1{}
.big-form_input-1__1:after{}
.big-form_input-1__1.focus:after{}
.big-form_input-1__2{}
.big-form_input-1__2:after{}
.big-form_input-1__2.focus:after{}
.big-form_input-1__3{}
.big-form_input-1__3:after{}
.big-form_input-1__3.focus:after{}
.big-form_checkbox-1{}
.big-form_button-3{}
.footer{}
.footer_container{}
.footer_top{
    flex-wrap: wrap;
}
.footer_top-link{}
.footer_top-link:hover{}
.footer_top-menu{}
.footer_top-menu .menu{padding-top: 10px;}
.footer_top-menu .menu li{
    margin-left: 15px;
}
.footer_top-menu .menu li:first-child{margin-left:0;}
.footer_top-menu a{}
.footer_top-menu a:hover{}
.footer_bot{
    flex-wrap: wrap;
    padding-bottom: 30px;
}
.footer_bot-info{
}
.footer_bot-info div{}
.footer_bot-info div span{}
.footer_bot-info div a{}
.footer_bot-info div a:hover{}
.footer_bot-socials{
    margin: 0 auto;
    margin-top: 20px;
}
.footer_bot-socials a{}
.footer_bot-socials .in{}
.footer_bot-socials .in:hover{}
.footer_bot-socials .yt{}
.footer_bot-socials .yt:hover{}
.footer_bot-socials .vk{}
.footer_bot-socials .vk:hover{}
.content{}
.content_container{}
.content .breadcrumb{}
.content .breadcrumb li{}
.content .breadcrumb a{}
.content_title{
    margin-bottom: 20px;
    font-size: 2.4rem;
}
.content_title span{}
.content_text{
    margin-bottom: 25px;
}
.content_text__no-margin-bottom{
    margin-bottom: 0;
}
.gallery{}
.gallery_container{}
.gallery_title{}
.gallery_button-4{}
.gallery_button-4:hover{}
.works{}
.works_container{}
.works_title{
    margin-bottom: 0;
}
.works_title span{}
.works_text{}
.works_list{
    padding-left: 40px;
}
.works_list li{}
.works_list li span{}
.why-we{}
.why-we_container{}
.why-we_title{}
.why-we_title span{}
.why-we_items{
    flex-wrap: wrap;
}
.why-we_item{
    width: 100%;
    margin-top: 40px;
}
.why-we_item:before{}
.why-we_item__1:before{}
.why-we_item__2:before{}
.why-we_item__3:before{}
.projects_items__works{}
.works-tabs{
    flex-wrap: wrap;
    margin-bottom: 20px;
}
.works-tabs_item{
    width: 100%;
    margin-bottom: 15px;
}
.works-tabs_item.active{}
.works-tabs__1~.projects_items__1{}
.works-tabs__2~.projects_items__2{}
.works-tabs__3~.projects_items__3{}
.works-tabs__4~.projects_items__4{}
.main-item{}
.main-item_row{}
.main-item_left{
    width: 100%;
}
.main-item_left .content_text{}
.main-item_right{}
.main-item_slick{
    height: 220px;
}
.main-item_slide{}
.main-item_item{
    height: 220px;
}
.main-item .slick-arrow{
    bottom: 0;
}
.main-item .slick-arrow:hover{}
.main-item .slick-arrow:before,.main-item .slick-arrow:after{}
.main-item .slick-arrow:before{}
.main-item .slick-arrow:after{}
.main-item .slick-prev{
    right: 60px;
}
.main-item .slick-next{
    right: 0px;
}
.main-item_gallery{
    padding-top: 0;
}
.main-item_gallery a{
    width: 100%;
    height: 220px;
}
.main-item_gallery a:hover{}
.main-item_button-2{}
.content_price-items{}
.content_price-item{
    width: 100%;
}
.content_price-img{}
.content_price-wrapper{}
.content_price-title{}
.content_price-nums{}
.content_price-readmore{}
.content_table-wrapper{
    width: 100%;
    overflow-x: auto;
}
.content_table{
    font-size: 1.4rem;
    margin: 30px 0;
}
.content_table tr{}
.content_table tr:nth-of-type(even){}
.content_table td{
    padding: 10px;
}
.content_table>tbody>tr>td:first-child{}
.content_table>tbody>tr:first-child{}
.contacts{
    margin-bottom: -240px;
}
.contacts_container{
    padding-top: 50px;
}
.contacts_title{
    margin-bottom: 20px;
}
.contacts_items{
    flex-wrap: wrap;
}
.contacts_item{
    width: 100%;
    margin-top: 20px;
}
.contacts_name{}
.contacts_name:before{}
.contacts_name__1:before{}
.contacts_name__2:before{}
.contacts_name__3{}
.contacts_name__3:before{}
.contacts_text{}
.fancybox-content{padding:44px 22px;}
.callback_title{}
.callback_form{}
.callback_input{}
.callback_button-1{}
}